Subject: Re : Re: [EDUC]Fin de l'examen en 1ère lecture du projet de loi d’orientation et de programmation pour la refondation de l’école de la République
From: [email-masked]
To: Frederic Couchet <[email-masked]>
Cc: [email-masked]
Date: Mon, 18 Mar 2013 17:58:20 +0100 (CET)
List-Id: <educ.april.org>

----- Frederic Couchet <[email-masked]> a écrit :
> >>>>> Valéry et Jocelyne <[email-masked]> writes:
> 
>     > Bonjour, Projet concernant l'Article 13 : "L’acquisition et la
>     > maintenance des infrastructures et des équipements, dont les
>     > matériels informatiques et les logiciels prévus pour leur mise en
>     > service, nécessaires à l’enseignement et aux échanges entre les
>     > membres de la communauté éducative sont à la charge du
>     > département."
> 
>     > Question : Compte tenu des difficultés financières des
>     > départements, quels seront les variables qui permettront de
>     > maîtriser les coûts des politiques numériques dans les collèges ?
>     > Ou en clair, comment faire tenir à terme, les coûts d'acquisition
>     > (matos + logiciels), et la maintenance (hard et soft) dans la même
>     > enveloppe que celle qui servait jadis à l'acquisition du matériel
>     > ?  
> 
> Je ne maitrise pas ce sujet, donc question naïve sans doute : les
> département n'ont pas déjà la charge, pour les collèges, de
> l'acquisition du matériel informatique et des logiciels ?

Non. La loi de décentralisation de Deferre prévoyait que seules 
les infrastructures et la maintenance des édifices était à charge
des départements.
Dans les années 90 le CG du 93 avait attaqué auprès du tribunal
administratif qui lui avait donné raison stipulant que l'achat 
de logiciels et de matériels pédagogiques devait être à la charge
de l'Etat.

Mais depuis, un certain nbre de conseils généraux avaient décidé 
de doter et de maintenir matériels et logiciels informatiques.
Cf. par exemple plus de 500 000 ordinateurs portables microsoftisés
offerts par le CG 13 aux collégiens....

> 
>     > ?  Pensez-vous que le choix des logiciels libre soit une voie
>     > sérieusement envisagée ?

Fô pas rêver. On est entré dans l'ère du numerdique...
> 
> Cela dépendra sans doute des collectivités.

:)
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ